Zimbra Collaboration Suite 7.0
Zimbra Collaboration Suite 7.0
Multi-Server Installation Guide
Open Source Edition


Preparing Your Server Environment > System Requirements

System Requirements
For the ZCS system requirements see System Requirements for Zimbra Collaboration Suite 7.0 at the end of this guide.
Important: The operating system that you use should be at the current patch level before you install ZCS. See the latest release notes for a list of the operating systems patches that have been tested with ZCS.